<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.html.editor.lib/1">
<module_version install_time="1236023012308" last="true" origin="installer" specification_version="1.5.21">
<file crc="4112401388" name="config/Modules/org-netbeans-modules-html-editor-lib.xml"/>
<file crc="2610779440" name="modules/org-netbeans-modules-html-editor-lib.jar"/>
</module_version>
</module>
